Subject: [os2genau_digest] No. 1191
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Sat, 17 Sep 2005 00:02:44 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Friday 16 September 2005
 Number  1191
**************************************************

Subjects for today
 
1   SEC: UNCLASSIFIED:-   Subscription Query : Dennis.Nolan at defence.gov.au
2  Re:  SEC: UNCLASSIFIED:-   Subscription Query : Ian Manners" <deadmail>
3   Subscription Test : Dennis Nolan <djn at aanet dot com dot au>
4  Re:  Subscription Test : Ian Manners" <deadmail>
5   Update : Dennis Nolan <djn at aanet dot com dot au>
6  Re:  Update : Dennis Nolan <djn at aanet dot com dot au>
7  Re:  Update : Paul Smedley <paul at smedley.info>

**= Email   1 ==========================**

Date:  Fri, 16 Sep 2005 07:52:16 +1000
From:  Dennis.Nolan at defence.gov.au
Subject:   SEC: UNCLASSIFIED:-   Subscription Query

Hi All

I seem to be having trouble with os2genau, I have not received any 
messages on my home email for several weeks, even though I am getting 
messages at work.
I tried sending messages from home, and they do not seem to reach 
os2genau. I do not see the message at work, and so assume that they are 
not arriving at os2genau.

I tried re-subscribing to the list, as was informed that I was already on 
the list. But still no messages in or out.

Finally I unsubsidised my home address, and received a conformation 
message.
I then subscribed, received the first message which I replied to and then 
received the subscription notification message.

I then sent a test message, which I note has not arrived at work.

The effect is that no messages from os2genau are getting to my home 
address "djn at aanet dot com dot au"
And no message from home are being received at "os2genau"

I have no problems sending and receiving messages from others.

Does anybody know what is happening. 

Regards

Dennis.
 
Mr. Dennis J. Nolan
Repair & Maintenance

Contact Details:

        Workshop        03 5950 7484
        Fax             03 5950 7934

        Email:          dennis.nolan at defence.gov.au

LEGAL NOTICE
IMPORTANT: This email remains the property of the Australian Defence 
Organisation and is subject to the jurisdiction of section 70 of the 
Crimes Act 1914. If you have received this email in error, you are 
requested to contact the sender and delete the email
[attachments have been removed]
----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Fri, 16 Sep 2005 10:48:18 +1000 (EST)
From:  "Ian Manners" <deadmail>
Subject:  Re:  SEC: UNCLASSIFIED:-   Subscription Query

Hi Dennis

No idea whats happening, can you send an email direct to me from your
aanet dot com dot au email address and I'll see if I get it.

Possibilities are that aanet dot com dot au has been black listed for spamming,
though if no one else is having problems receiving email from you then
that is unlikely. Keeping in mind the subscribing/unsubbing doesnt
require you to actually send an email to os2 dot org dot au, though your
receiving the subscribe email ok which indicates os2 dot org dot au isnt
blacklist now anyway, if it ever was :)

If the aanet dot com dot au has been sending my server un warranted packets
then it will be blacklisted by the firewall for 24 hours, which is possible.

checked the firewall logs and it hasnt been blacklisted for at least
since last sunday (logs are archived every sunday)

aanet dot com dot au =   202.63.43.83
1: mail.aanet dot com dot au  Pref Val = 10  TTL = 10800

Hm, that domain only has one mail server, no secondary.
Bit of a worry

PING mail.aanet dot com dot au: 56 data bytes
64 bytes from 202.63.35.130: icmp_seq=0. time=20. ms
64 bytes from 202.63.35.130: icmp_seq=1. time=20. ms
64 bytes from 202.63.35.130: icmp_seq=2. time=20. ms
64 bytes from 202.63.35.130: icmp_seq=3. time=20. ms

It's very close to me, so suspect they also use connect dot com dot au
for infrastructure :-)

Maybe aanet dot com dot au blackbanned my servers ?
Transitory routing issue ?

Send me an email off list later and we will see if it gets though.
Also send the email to 'imanners at iprimus dot com dot au' as a second
check. 

Cheers
Ian

> I seem to be having trouble with os2genau, I have not received any 
> messages on my home email for several weeks, even though I am getting 
> messages at work.
> I tried sending messages from home, and they do not seem to reach 
> os2genau. I do not see the message at work, and so assume that they are 
> not arriving at os2genau.
> 
> I tried re-subscribing to the list, as was informed that I was already on 
> the list. But still no messages in or out.
> 
> Finally I unsubsidised my home address, and received a conformation 
> message.
> I then subscribed, received the first message which I replied to and then 
> received the subscription notification message.
> 
> I then sent a test message, which I note has not arrived at work.
> 
> The effect is that no messages from os2genau are getting to my home 
> address "djn at aanet dot com dot au"
> And no message from home are being received at "os2genau"
> 
> I have no problems sending and receiving messages from others.
> 
> 
> Does anybody know what is happening. 
> 
> 
> Regards
> 
> Dennis.
>  
> Mr. Dennis J. Nolan
> Repair & Maintenance
> 
> Contact Details:
> 
>         Workshop        03 5950 7484
>         Fax             03 5950 7934
> 
>         Email:          dennis.nolan at defence.gov.au
> 
> 
> LEGAL NOTICE
> IMPORTANT: This email remains the property of the Australian Defence 
> Organisation and is subject to the jurisdiction of section 70 of the 
> Crimes Act 1914. If you have received this email in error, you are 
> requested to contact the sender and delete the email
> [attachments have been removed]

>  

Cheers
Ian Manners
http://www.os2site dot com/

Never play leapfrog with a unicorn.
----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Fri, 16 Sep 2005 13:20:41 +1000
From:  Dennis Nolan <djn at aanet dot com dot au>
Subject:   Subscription Test

Hi all,

Trying again with a delivery receipt requested for it.

just a test to see if I am back on the list.

For two weeks or so I have not received any messages from the list-server.

I tried to re-register and was told that I was already subscribed.

So I posted a plea for help which did not get to the list.

So finally I un-subscribed and then re-subscribed and am now testing to
se what happens to this message.

-- 

Howard's "Fair Dismissal" means it's fair for sleaze-bag bosses to sack 
anyone who rejects their sleazy gropings.
How will you explain that to your daughter.

Dennis Nolan
ETU Shopsteward.

----------------------------------------------------------------------------------

**= Email   4 ==========================**

Date:  Fri, 16 Sep 2005 13:36:23 +1000 (EST)
From:  "Ian Manners" <deadmail>
Subject:  Re:  Subscription Test

The list, and at least me as well received it :)
Should check the archives at http://www.os2site.com/list/digest/
to see if your sent emails are there as well.

Cheers
Ian Manners
http://www.os2site dot com/

Use Windows in the year 2000, and feel like "19" again.
----------------------------------------------------------------------------------

**= Email   5 ==========================**

Date:  Fri, 16 Sep 2005 18:25:24 +1000
From:  Dennis Nolan <djn at aanet dot com dot au>
Subject:   Update

OK
The test message I sent at 13:20 I received back again from os2genau.
I also received from Ian at 13:34
and another message from Ian at 13:36
followed by a message from Rob at 13:42

If there have been any messages sent from os2genau after my message at 
13:20, then I have not received them.

So if I get a copy of this back again I will consider the problem solved.

-- 

Howard's "Fair Dismissal" means it's fair for sleaze-bag bosses to sack anyone who rejects their sleazy gropings.
How will you explain that to your daughter.

Dennis Nolan
ETU Shopsteward.

----------------------------------------------------------------------------------

**= Email   6 ==========================**

Date:  Fri, 16 Sep 2005 18:29:03 +1000
From:  Dennis Nolan <djn at aanet dot com dot au>
Subject:  Re:  Update

I received it, so thanks everyone.

Dennis Nolan wrote:

> OK
> The test message I sent at 13:20 I received back again from os2genau.
> I also received from Ian at 13:34
> and another message from Ian at 13:36
> followed by a message from Rob at 13:42
>
> If there have been any messages sent from os2genau after my message at 
> 13:20, then I have not received them.
>
> So if I get a copy of this back again I will consider the problem solved.
>
>

-- 

Howard's "Fair Dismissal" means it's fair for sleaze-bag bosses to sack anyone who rejects their sleazy gropings.
How will you explain that to your daughter.

Dennis Nolan
ETU Shopsteward.

----------------------------------------------------------------------------------

**= Email   7 ==========================**

Date:  Fri, 16 Sep 2005 20:34:49 +0930
From:  Paul Smedley <paul at smedley.info>
Subject:  Re:  Update

Dennis,

Dennis Nolan wrote:
> OK
> The test message I sent at 13:20 I received back again from os2genau.
> I also received from Ian at 13:34
> and another message from Ian at 13:36
> followed by a message from Rob at 13:42
> 
> If there have been any messages sent from os2genau after my message at 
> 13:20, then I have not received them.
> 
> So if I get a copy of this back again I will consider the problem solved.
> 
> 
 >Howard's "Fair Dismissal" means it's fair for sleaze-bag bosses to 
sack >anyone who rejects their sleazy gropings.
 >How will you explain that to your daughter.

Do we really need the union propaganda at the end of every post?

Cheers,

Paul.
----------------------------------------------------------------------------------